* { 
    font-family: roboto; 

}

.body {
    margin: 0px;
    padding: 40px; 
}

.site-header {
    padding-top: 40px;
    padding-bottom: 40px; 
    padding-left: 80px;
    padding-right: 80px; 
    background-color: black;
    border-bottom: 1px solid rgb(248, 248, 248, 0.5);
    display: flex; 
    justify-content: space-between; 
    align-items: center; 
}
/* text and content styles */



.image {
    max-width: 400px;
    max-height: 400px; 
}

h1 {
    font-size: 2.5rem; 
    color: #f8f8f8;
    margin: 0px;

}

a {
    color: white;
text-decoration: none;
}

a:hover {
    text-decoration: underline #FFC805; 
    text-decoration-thickness: 1.5px;
    text-underline-offset: 3px;
}
h2 {
    font-size: 2rem; 
    color: #f8f8f8;
margin-bottom: 0px;
}

.navigation-item {
margin: 0px; 


}

p, ul, li  {
    
    font-size: 1rem; 
    color: #afafaf;
    
}



.container {
    display: flex;
    position: relative;
    
    gap: 30px;
    background: #131313;
    height: 100%;
    width: 100%;
    margin: 0px;
flex-direction: column;
}

.text-content {

    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: start;
padding: 20px;
max-width: 40%;
background: #333333;


}

/* my footer style */

.footer {
    height: 200px; 
    background: black;
    border-top: 1px solid rgb(248, 248, 248, 0.5);
    width: 100%; 
}

.footer-copyright {
    padding: 60px; 
    color: white; 
}

.content {
    padding: 40px; 
display: flex; 
flex-direction: row;
gap: 20%;
justify-content: center; 
}


.image-line {
    width: 50px; 
    height: 2px; 
    background-color: #FFC805;
    margin-top: 10px; 
}

.button {
    padding-top: 20px; 
    padding-bottom: 20px; 
}